.gs6-the-resistance-card-button {
  border: 0;
  padding: 0;
  background: inherit;
  cursor: pointer;
  transition: transform 0.25s;
}

.gs6-the-resistance-card-button:disabled {
  cursor: not-allowed;
}

.gs6-the-resistance-card-button:not(:disabled):hover,
.gs6-the-resistance-card-button:focus {
  transform: translateY(-1em);
}

ul.gs6-the-resistance-user-list {
  padding: 0 0.5em;
}
ul.gs6-the-resistance-user-list > li {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  text-align: left;
}
